PRODUCT STUDIO
Imagini produs1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel XGS4700-48F
Zyxel XGS4700-48F 91-010-228001B Switch
SKU: 91-010-228001B
Zyxel XGS4700-48F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel XGS4700-48F 91-010-228001B Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Protocole Fibre Channel
IPv4, IPv6
Suport 10G
Da
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Puncte de Conexiune Fibre Channel
2
Software incorporat actualizabil
Da
Securitate
ANSI/UL 60950-1, CSA 60950-1, EN 60950-1
Algoritm de securitate suportat
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Suport SSH/SSL
Da
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Interval de temperatură de funcționare
0 - 45 °C
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Factor de formă
Volum de prelucrare
Număr rânduri
8
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
192 Gbit/s
Număr de sloturi pentru module SFP
Filtraje adresă MAC
Da
Adâncime ambalaj
535 mm
Lățime ambalaj
583 mm
Înălțime ambalaj
163 mm
Cache pachet
Greutate pachet
7,8 kg
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
XGS4700-48F
GTIN EAN UPC
4718937525614
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
XGS4700-48F
Serie de produse
Piațe vândute
NL, GB, DE, ES, HU, SE, IT, AT, BE, DK, US, WW, PT, LU, IS
Data adăugării în sistem
2011-10-07
Data producției
Cod produs
91-010-228001B
Tabel de adrese IP
8000
Difuzare căldură
487,63 BTU/s
Stivabile
Da
Suport MIB
RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493 bridge MIB, RFC 2674 bridge MIB ext, RFC 1643 Ethernet MIB, RFC 2358 Ethernet-like MIB, RFC 1757 RMON group 1/2/3/9, RFC 2819/2925 MIB, ZyXEL privateMIB
Suport multicast
Da
Intrari de rutare
12000
Suport SSH SSL
Da
Suport VLAN
Da
Protocole de management
SNMP v1, v2c, v3
®